#barcodevideo, #barcodecanvas, #barcodecanvasg{
	height: 400px;

}

#barcodecanvasg{

	position:  absolute;
	top:0px;
	left: 0px;

}

#result{
	position: absolute;
	font-family: verdana;
	font-size: 1.8em;
	top: 68px;
	left: 354px;
	color: black;
}

#barcode{
	position: relative;
	width: 100vh;
	height: 100%;
	margin: 0 auto;
	justify-content: center;
	align-items: center;
	top: 100px;

}

#barcodecanvas{
	display: none;
}
